local SideBarBaseCellComp = require "app/ui/main_city/cell/side_bar_base_cell"
local SideBarGMCell = class("SideBarGMCell", SideBarBaseCellComp)

function SideBarGMCell:getIsOpen()
    return Platform:getIsDevChannel()
end

function SideBarGMCell:getIconRes()
    return "maincity_gm"
end

function SideBarGMCell:onClick()
    ModuleManager.DevToolManager:showOrHideDevListUI()
end

return SideBarGMCell